<template>
  <div class="container--list">
    <h3>{{title}}</h3>
    <code>
      {{list}}
    </code>
  </div>
</template>

<script>
export default {
  name: 'ListMolecule',
  props: {
    list: {
      type: Array,
      default: () => []
    },
    title: {
      type: String,
      default: ''
    }
  }
}
</script>

<style scoped>
.container--list{
  padding-bottom: 16px;
  text-align: center;
}
</style>